.szigeteles-tipus
{
border:1px solid lightgray;
padding:5px;
min-height: 300px;
height:auto;
}

.homlokzat,.tetoter,.valaszfal,.eps,.kozetgyapot,.grafit
{
margin-bottom:10px;
}

.kemenytipus blockquote
{
font-size:0.8em;
text-align: justify;
}
.kemenyleiras i
{
color:green;
}

.kemenyikon
{
padding-left:7px;
padding-right:7px;
max-width: 50px;
}

.kemenytipus a
{
color:black;
text-decoration:none;
}

